local jsonOptions = json.util.merge({}, json.decode.simple, { array = { ignoreLength = true } })

function unserialize(string)
    local result
    Profiler.time("unserialize", function()
        result = json.decode(string, jsonOptions)
    end)
    return result
end

return unserialize
